    INSERT INTO `mchd_weekly_deaths` 
        ( `date`,`total_deaths`,`url`,`male`,`female`,`black`,`white`,`other_race`,`unknown_race`,`age_30_to_39`,`age_40_to_49`,`age_50_to_59`,`age_60_to_69`,`age_70_to_79`,`age_80_to_89`,`age_90_to_99`,`age_100_plus` )
    VALUES
( '2021-06-07', '204', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4075288459199133', '111', '93', '31', '168', '1', '4', '1', '1', '12', '26', '56', '68', '36', '4'),
( '2021-06-25', '207', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4123351624392816', '113', '94', '32', '170', '1', '4', '1', '1', '12', '26', '56', '70', '37', '4'),
( '2021-07-16', '208', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4181976598530318', '114', '94', '32', '171', '1', '4', '1', '1', '12', '26', '57', '70', '37', '4'),
( '2021-07-23', '209', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4202076156520362', '114', '95', '32', '172', '1', '4', '1', '1', '12', '26', '58', '70', '37', '4'),
( '2021-08-20', '211', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4284883208239656', '114', '97', '31', '174', '2', '4', '1', '1', '13', '26', '58', '72', '36', '4'),
( '2021-08-27', '216', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4305706232824020', '118', '98', '31', '179', '2', '4', '2', '1', '14', '26', '59', '74', '36', '4'),
( '2021-09-03', '219', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4327092277352082', '118', '101', '31', '182', '2', '4', '2', '2', '14', '26', '61', '74', '36', '4'),
( '2021-09-10', '220', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4348404425220867', '119', '101', '31', '183', '2', '4', '2', '2', '15', '26', '61', '74', '36', '4'),
( '2021-09-17', '231', NULL, '124', '107', '32', '193', '2', '4', '3', '5', '17', '26', '64', '76', '36', '4'),
( '2021-09-24', '239', 'https://www.facebook.com/permalink.php?story_fbid=4393401894054453&id=116643335063685 ', '128', '111', '33', '200', '2', '4', '3', '5', '18', '29', '65', '78', '36', '5'),
( '2021-10-01', '242', 'https://www.facebook.com/permalink.php?story_fbid=4415904358470873&id=116643335063685', '131', '111', '34', '202', '2', '4', '3', '5', '19', '29', '66', '79', '36', '5'),
( '2021-10-08', '243', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/pcb.4436666236394685/4436663176394991 ', '131', '112', '34', '203', '2', '4', '3', '5', '19', '29', '67', '79', '36', '5'),
( '2021-10-15', '244', 'https://www.facebook.com/permalink.php?story_fbid=4459491590778816&id=116643335063685 ', '132', '112', '34', '204', '2', '4', '3', '5', '19', '30', '67', '79', '36', '5'),
( '2021-10-22', '245', 'https://www.facebook.com/permalink.php?story_fbid=4480610985333543&id=116643335063685', '133', '112', '34', '205', '2', '4', '3', '5', '19', '31', '67', '79', '36', '5'),
( '2021-10-29', '246', 'https://www.facebook.com/permalink.php?story_fbid=4502828799778428&id=116643335063685 ', '134', '112', '35', '205', '2', '4', '3', '5', '20', '31', '67', '79', '36', '5'),
( '2021-11-05', '246', NULL, '134', '112', '35', '205', '2', '4', '3', '5', '20', '31', '67', '79', '36', '5')
;
